html,
body {
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #393d41 #6c757d;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 10px;
  }

  *::-webkit-scrollbar-track {
    background: #6c757d;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #393d41;
    border-radius: 6px;
    border: 0px none #ffffff;
  }

  canvas {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

.loading{
    height: 100%;
    width: 100%;
    background: #787878a1;
    position: absolute;
    z-index: 9999;
}

.container-fluid {
    height: 100%;
}

.main {
    max-height: 100%;
    overflow: hidden;
    min-height: 100%;
}

.image-color {
    width: 50px;
    height: 50px;
}

.image-active {
    border: 1px solid !important;
}

/* ACCORDION */
.accordion {
    max-width: 300px !important;
    max-height: 100%;
    overflow-y: auto;
    border-radius: 0.375rem;
}

.accordion-button:focus {
    color: red !important;
    border-color: red !important;
    box-shadow: none !important;
    border-color: rgba(0, 0, 0, .125);
}

.accordion-button:not(.collapsed) {
    color: white !important;
    box-shadow: none !important;
}

.accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-item{
    border: none !important;
}

.btn-float {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

button:focus:not(:focus-visible) {
    color: white !important;
}

.btn-circle {
    width: 30px;
    height: 30px;
    border-radius: 10px;
    font-size: 8px;
    text-align: center;
}

.canvas {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.option:hover {
    cursor: pointer;
}

.color {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
